Skip to main content
GET
Get the intensity of carbon emissions

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

organizationId
string
required

The organization id of the carbon emissions UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
fromDate
string<date>

Used for filtering

toDate
string<date>

Used for filtering

Response

OK

totalIntensity
number

Total carbon intensity in organization

intensityUnit
string

Unit of carbon intensity

intensityPerMonth
object[]
Example:
Last modified on August 31, 2026